/********************** 2011  part 1 **************************************/  
html body, .page-box #global-header {background: #FFFFFF url(/presources/images/navbar/2011/sign_in_bkgd.gif) top left repeat-x;}
.bn-global-header-container { position : relative; text-align: center; z-index : 990; margin-bottom:18px;
font-family:Arial,Georgia,sans-serif; font-size:10px; background: #FFFFFF url(/presources/images/navbar/2011/sign_in_bkgd.gif) top left repeat-x;}
.bn-global-header-container ul, .bn-global-header-container li { list-style : none; margin : 0 ; padding : 0; }
#bn-global-header-skiplink a { display : none; }
#bn-global-header-logo { bottom : 0px; left : 0; position : absolute; top: 42px; float:left; width:195px; *z-index: 500 !important;  }
#bn-global-header-logo div.logo-div {  height:64px; }   
#bn-global-header-usernav{ 	position: relative; }
#bn-global-header-logo.event {bottom:2px;}
#bn-global-header-logo a { display : block; }
 /***** bn-global-header-usernav  ****/
#bn-global-header-usernav { height : 34px; }
#bn-global-header-usernav ul { float : right; }
#bn-global-header-usernav li { border-right : 1px solid #D9D9D9; color : #222; float : left; font : normal 12px Arial; margin : 10px 0 0; }
#bn-global-header-usernav li a { color : #222; display : block; padding : 0 12px; text-decoration : none; }
#bn-global-header-usernav li a:hover { color : #3169A8; }
#bn-global-header-usernav li.last a { padding-right : 0; }
#bn-global-header-usernav li.last { border-right : 0; }
#bn-global-header-usernav li.usernav-user { padding : 0 12px;  }
#bn-global-header-usernav li.usernav-user a { display : inline; font-weight : normal; padding : 0; text-decoration : underline; text-transform : lowercase;  }
#bn-global-header-usernav li.usernav-user a.signin { padding : 0; }
 /* my account ***********/
#bn-global-header-usernav .usernav-myaccount ul a:hover.active { color : #AB9667;}
#bn-global-header-usernav .usernav-myaccount .nav-panel { background : #fff; display : none; position : absolute; top : 30px; z-index: 997; width : 120px; }	
#bn-global-header-usernav .usernav-myaccount .nav-panel {border: 1px solid #D9D9D9; border-top: 0px; }
#bn-global-header-usernav .usernav-myaccount .nav-panel a.active{ color : #666; border: 1px solid #D9D9D9;}
#bn-global-header-usernav .active .nav-panel { display : block; }
#bn-global-header-usernav .usernav-myaccount .nav-panel li { _display : inline-block; border-right : 0; float : none; margin : 0; }
#bn-global-header-usernav .usernav-myaccount .nav-panel a { background : none; border : 0; line-height : 22px; margin : 0; padding : 0 10px; }
#bn-global-header-usernav .usernav-myaccount .nav-panel a:hover{ background-color: #EBE9E1;}
#bn-global-header-usernav .usernav-myaccount a {background: url("/presources/images/navbar/2011/caretDown_12_gray2.png") no-repeat scroll 84px 5px transparent; padding-right: 30px;} 
#bn-global-header-usernav .usernav-myaccount a.active { background-color:#fff; left : 0px; margin : -1; position : relative; }
#bn-global-header-usernav .usernav-myaccount a:hover .active{ background-position : 80px -15px;}
#bn-global-header-usernav .usernav-myaccount.active a, #bn-global-header-usernav li.usernav-myaccount.active a:hover { background-position: 84px -17px;}
#bn-global-header-usernav .usernav-myaccount.active ul li a {margin: 1px 1px 0px;padding-top: 0px; color: #222; border-width : 0px 0px 0 0px; } 
#bn-global-header-usernav .usernav-myaccount.active ul li a:hover {color: #3169A8;} 
#bn-global-header-usernav .usernav-myaccount.active a { 
	height: 15px;*height: auto;	border: 1px solid #D9D9D9;	background-color: #FFFFFF;	margin: -10px 0px 0px;	padding-top: 9px; 	color: #3169A8;	top: -10px;	padding-bottom: 5px; z-index: 997;
	*padding-top: 9px;	*margin-top: -10px;	*top: 0px;	*position: relative; }
#bn-global-header-usernav .usernav-myaccount.active ul li a {*position: relative; } 
#bn-global-header-usernav .usernav-myaccount.active {border-right: 0px; margin-left: -1px;}
#bn-global-header-usernav .usernav-myaccount a.active  { background-position : 80px -6px; margin-right : -1px;}
/* end my account ***********/
.bn-global-header-group { 	margin-top: 12px; margin-left : 198px; }
.bn-global-header-cart-content ul li { 	z-index: -4; } 
.bn-global-header-ext-promo {height:34px; margin:0; padding:0; text-align:right;   }
/* updated hdr promo styles */
#bn-global-header-cds-promo-text { width:595px;text-align:right;float:right; overflow:hidden; }
#bn-global-header-cds-promo-text li { white-space:nowrap;}
#bn-global-header-cds-promo-text li.hide {display:none; }
#bn-global-header-cds-promo-text,
#bn-global-header-cds-promo-text a:link, #bn-global-header-cds-promo-text a:hover, #bn-global-header-cds-promo-text a:visited, #bn-global-header-cds-promo-text a:focus { text-decoration:none;  color: #222; font-family: MiloSerifOffcMedium; font-size: 18px; font-weight: normal; line-height:21px;}
#bn-global-header-cds-promo-text a:hover, #bn-global-header-cds-promo-text a:focus { color: #3169a8;}
#bn-global-header-cds-promo-text em, #bn-global-header-cds-promo-text a em, #bn-global-header-cds-promo-text a:hover em, #bn-global-header-cds-promo-text a:visited em { font-family:MiloSerifOffcMediumItalic; color:#D9652F; font-weight:normal; font-style:normal; padding-right: 2px;}
#bn-global-header-cds-promo-text .cdsHdrPromo {		display:none; 	}
#bn-global-bnconsumer-promoBanner { clear: both; margin: auto; width: 990px;}
/***  IE6 Messaging  ***/
#ie6upgradeMsg { display:none;}
body.IE6 #ie6upgradeMsg { background: url(/presources/images/navbar/2011/navMsgBgrd.gif) top left repeat-x;	 
	margin: 0 auto; z-index: 995; width: 970px; height:73px; display:block;}
.ie6upgradeTxtDiv {float:left; width:625px; text-align: right; color:#000000;  }  
.ie6upgradeTxtDiv .ie6hdr { font-family: MiloSerifOffcMedium, serif; font-size:24px;  padding:12px 0 4px 0;   }
.ie6upgradeTxtDiv .ie6copy { font-family:arial; font-size:12px; line-height:14px; }
.ie6upgradeTxtDiv .ie6copy a { color:#3269A9; text-decoration:none;}
.ie6upgradeTxtDiv .ie6copy a:hover { text-decoration:underline; }
.ie6upgradeImg {text-align: left; margin-left:625px;} 
.ie6upgradeImg a { outline:none; } 
.IE_bottom_lineDiv { background : url(/presources/images/navbar/2011/line.gif) 0 top repeat-x; height : 1px; overflow:hidden;   }
.IE_bottom_lineLeft { background : url(/presources/images/navbar/2011/line_left.gif) left top no-repeat; height : 1px; width:100px;  float:left; }
.IE_bottom_lineRight { background : url(/presources/images/navbar/2011/line_right.gif) right top no-repeat; height : 1px; width:100px; float:right; } 